/* No comment provided by engineer. */
"Cannot find ICC profile" = "找不到的 ICC 配置文件";

/* No comment provided by engineer. */
"The profile \"%@\" couldn't be loaded" = "配置文件\"%@\"无法被加载";

/* No comment provided by engineer. */
"The profile \"%@\" couldn't be loaded, a Generic RGB profile is chosen instead." = "配置文件\"%@\"无法被加载，相应地替代选择一个常规RGB配置文件。";

